/* Listing Page
 ----------------------------------------------------- */

/* Commons */
a.InsertAdBackgroundSmall span {
	display:block;
	width:160px;
	margin:3px auto;
}

.clean_links,
.clean_links a {
	font-weight: normal;
	color: #000000;
	font-size: x-small;
}

.li_category,
.li_region,
.li_city {
	display: block;
}

/* Search box
 ----------------------------------------------------- */

#searchextras {
	display:block;
}

.zipcode_label{
	display: inline-block;
	font-size: 11px;
}
#zipcode {
	text-align:left;
	margin-bottom:5px;
}
.searchbox_elem label {
	display: block;
	font-size:10px;
	margin-bottom:1px;
}

.searchbox_elem {
	display: inline-block;
	*display: block;
	*float: left;
	*margin-right: 4px;
	margin-left: 3px;
}

.green_highlight {
	background-color:#DCDCC3;
	font-weight:bold;
}

.hilite {
	background-color:#D2E6FC;
}


#types label {
	margin-right:5px;
}
#types {
	padding-top:7px;
	margin-top:3px;
}

.featurebox_col {
	display:inline-block;
	vertical-align:top;
	padding:7px 0 0 0;
	margin:0 0 5px 0;
	*display:inline;
	zoom:1;
}

.featurebox_row {
	display:block;
}

.featurebox_filter {
	float:right;
	margin-top:6px;
	*margin-top:-5px;
	margin-right:1px;
}

.featurebox_select_small{
	width:100px;
}

.featurebox_select{
	width:120px;
}

.featurebox_select_medium{
	width:140px;
}

.featurebox_select_large {
	width:160px;
}

.featurebox_select_extra_large {
	width:190px;
}

/* Size for specific filters */
.wider_filter {
	width: 130px;
}

#search .job_categories_container {
       padding-left:0;
       padding-top:4px;
       width:728px;
}

.job_category {
       float:left;
       margin-right:4px;
       width:300px;
}

#searchbox_tip {
        padding-top:5px;
}

.searchbox_filter {
	float:right;
	margin-top:8px;
	*margin-top:0px;
	margin-right:1px;
}

#search_failover {
	clear: both;
	padding: 12px;
	background: #fff4e3;
	border-radius: 3px;
	border: 1px solid #FF6600;
	margin : 0 12px 12px 12px;
	*width: 715px;
	*margin-top: 24px;
}

#hl li {
	*margin-top: 12px;
}
.price_filter {
	width: 65px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin-right: 5px;
}

.price_label {
	width: 62px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	font-size: 11px;
}

.price_euro {
	margin-right: 5px;
}

/* Categories at bottom
----------------------------------------------------- */

.categories_container {
	width:745px;
	margin-top:20px;
	line-height:125%;
	padding:10px;
}

.category_group	{
	width:200px;
	display: inline-block;
	*display:inline;
	zoom:1;
	white-space:nowrap;
	padding-bottom:10px;
	vertical-align:top;
	margin-right:70px;
}

#category_group_lastCol {
	margin-right:0px;
}

.category_group a:visited {
	color:#0066D5;
}

.category_group h2 {
	font-size:11px;
	margin:0px;
	padding:0px;
}
.category_group h2.category_parent {
	font-weight:normal;
	font-size:13px;
}


/* AdWatch
----------------------------------------------------- */

#AgentSavedWrapper {
	border:1px solid #999999;
	padding:5px 0 5px 8px;
	float:left;
	margin:5px 0 20px 0;
}

.AgentListing {
	padding-bottom:0;
	margin:5px 0 10px 0;
	clear:both;
}

.AgentListing td {
	padding:4px 10px 4px 0;
	white-space:nowrap;
	vertical-align:top;
}


/* Shops
----------------------------------------------------- */

.WrapperPage {
        width:728px;
}
#ShopContainer {
	width:765px;
	border-collapse:collapse;
	border-spacing:0;
	padding:0;
	margin-bottom:10px;
}
#ShopTextbox {
	width:50%;
        background-color:#FFFFFF;
        padding:10px;
        vertical-align:top;
        border:1px solid #CCCCCC;
}

#ShopAddress {
	width:50%;
        background-color:#FFFFFF;
        padding:10px 30px 10px 15px;
        vertical-align:top;
        border:1px solid #CCCCCC;
        border-left:0px;
}

.ShopLogin {
        margin-bottom:3px;
        color:#999999;
}


/* store */

.store_name {
        font-size:14px;
        font-weight:bold;
        margin:0 0 3px 0;
        padding:0;
}
.store_count {
	color:#CC0001;
	font-weight:bold;
}

.store_image {
	padding-left: 8px;
}

/* Store box */

.Logo {
        margin-bottom:8px;
}

.ThumbsContainer {
        clear:both;
        float:none;
}

.ThumbsContainer td {
        padding-right:5px;
}

/* Adwatch */
.EditSearch {
	margin:6px 0 6px 0;
	background-color: white;
    	border: 1px solid #FF6600;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    	border-radius: 5px;
    	padding:5px 5px 5px;
	padding-bottom:9px;
    	width: 610px;
	height:16px;
}
.EditSearch span {
	/*width:100%;*/
	width:580px;
	font-weight:bold;
}

.EditSearch td {
	padding:3px 6px 4px 6px;
	font-weight:bold;
	color:#0000FF;
	line-height:200%;
}

.saveFavoriteButton {
	width:180px;
	display:inline;
	float:right;
	margin-top:0px;
	height:20px;
	font-size:11px;
	margin:0;
	border:1px #848583 outset;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	color:#FFFFFF;
	background-color:#4384D8;
	font-weight:bold;
}

/* Google AdSense */
.cursor-default {
	cursor:default !important;
}
.adsense {
	width:765px;
	height:80px;
	border-bottom:none;
	border-top:1px solid #CCCCCC;
	background-color:#FFFFFF;
	padding-top:5px;
}

.adsense_colwrapper{
	width:538px;
	height:80px;
}

.adsense_1stcol {
	width:217px;
	vertical-align:top;
}

.adsense_2ndcol {
	width:320px;
}

.adsense_3rdcol {
	width:195px;
	text-align:right;
	vertical-align:top;
}

.adsense_3rdcol span {
	word-wrap:break-word;
}

.adsense_container {
	width:746px;
	border:0;
	border-collapse:collapse;
}

.adsense_container_top {
	margin-top:10px;
	margin-bottom:10px;
}

.adsense_ad {
	font-weight:normal;
	padding:5px;
}

.adsense_ad > span > a {
	display: block;
	padding-bottom: 5px;
}

.adsense_link:link,
.adsense_link:hover,
.adsense_link:visited,
.adsense_link:active {
	color: black;
	font-weight:normal;
}

.adsense_link:hover {
	color: black;
	font-weight:normal;
	text-decoration:underline;
}

.adsense_google_link:link,
.adsense_google_link:visited,
.adsense_google_link:active {
	color:black;
	font-weight:normal;
}

.adsense_google_link:hover {
	color:black;
	font-weight:normal;
	text-decoration:underline;
}

#adsenseListing {
	background-color: #FFFFEB;
}

#google_leaderboard_ads {
	width:766px;
	border:0;
}

.AFS_container {
	border-top: 1px #DDD solid;
	border-collapse: collapse;
	margin-top: -1px;
	width: 765px;
}

.AFS_container a {
	color: black;
	font-weight:normal;
	float: left;
	width: 326px;
	padding-top: 8px;
	padding-left: 6px;
}

.AFS_container div {
	width: 433px !important;
}

.AFS_no_results a {
	width: 219px;
}

.AFS_no_results div {
	width: 450px !important;
}

/*
Styles for new listing page
--------------------------- */

/*Searchbox */

#search_form {
}

#search_form input:focus, #search_form select:focus{
	outline: none;
	border-color:#FF6600;
}

.searchmain {
	width:741px;
	z-index:1;
	position:relative;
	padding:12px;
	margin:0;
	background-color:#fff4e3;
	font-family:Verdana,sans-serif;
	font-size:12px;
}

.searchmain_store {
	font-family:Verdana,sans-serif;
	font-size:12px;
}
.contact_shop {
	margin:  5px 0 15px 0;
}
.city_shop {
	margin-bottom: 15px;
}
.search_ql {
	font-size:11px;
	margin-left: 3px;
	width: 650px;
}
.search_ql label {
	margin-right:20px;
}
.searchbox_newline {
	width:355px; /* necessary to IE7 */
}
.searchtext {
	width: 230px;
	*margin-top: -2px;
}

/* Link Advance search*/

#search_tips {
	text-align:right;
	float:right;
	margin-top:-14px;
	margin-right:2px;
}

#search_tips a {
	font-size:10px;
	font-weight:normal;
}

/*Main list ads container */

.list_ads_container {
	width: 765px;
	float: left;
	margin-left: 10px;
}


.listing {
	width:765px;
	list-style-type: none;
	padding: 0;
	margin: 0;
	border-top: none !important;
	-moz-border-radius: 0 0 5px 5px !important;
	-webkit-border-radius: 0 0 5px 5px !important;
	border-radius: 0 0 5px 5px !important;
}

.listing li {
	clear: both;
	border-top: 1px #DDD solid;
	cursor: pointer;
}

.listing li:hover {
	background-color:#EBF4FE;
}

.listing li:hover h4 {
	text-decoration:underline;
}

.listing li div {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
}

.list_ads {
	float: left;
	margin-top: 10px;
}

.lastnav {
	float:right;
}

/* File in the listing */
.listing_container {
	width:741px;
	display:block;
	padding: 12px;
}

.listing_date {
	width:70px;
	margin-right:24px;
}

.listing_date p {
	margin:0;
	line-height: 1.5em;
	font-weight:normal;
	color: #000;
}

.listing_image {
	margin-right:24px;
	width:200px;
}

.listing_image .image_and_number {
	position:relative;
}

.listing_image .pictures_number {
	position:absolute;
	right: -6px;
	top: -8px;
	height: 21px;
	width: 26px;
	padding-top: 4px;
	background:url(/img/camera-icon.png) no-repeat;
	color: #FFF;
	text-align: center;
}

.listing_infos {
	width:414px;
}

.listing_infos h4, .listing_infos p {
	margin: 0;
	padding: 0;
}

.listing_infos h4 {
	line-height:21px;
	margin-bottom: 6px;
	word-wrap: break-word;
}

.listing_infos p {
	color: #000;
	font-weight:normal;
	line-height:18px;
}

.listing_infos p.price {
	font-weight:bold;
}

.listing_adtitle {
	width:335px;
	word-wrap:break-word;
	font-size:13px;
	padding-right:0px;
}

.listing_price {
	width: 80px;
	font-size: 13px;
	padding-right:0px;
}

.listing_region {
	width: 105px;
	padding-right:0px;
	font-size: 11px;
}

.listing_date span,
.li_category {
	font-size: 11px;
}

.listing_ads_not_found {
	display:block;
	float:left;
}

.navigation_box {
	width: 755px;
	padding: 5px;
	margin-top:10px;
}

.navigation_box hr {
	background-color: #CCC;
	color: #CCC;
}

.navigation_categories_block {
	list-style: none outside none;
	display: inline-block;
	vertical-align: top;
	*display: inline;
	zoom: 1;
	padding: 0px;
	margin: 0px;
	width: 250px;
}

#container_main {
	width: 980px;
}
.empty_li_ie7 {
	*font-size:0;
	*line-height:0;
}
#caravan_type_crt {
	width:165px;
}

#clothing_type_crt {
	width:155px;
}

.small_ret_select  {
	width: 136px;
}

.adlistElement{
	padding-bottom: 5px;
	min-height:80px;
}
.adlistElement:hover > .listing_adtitle > a {
	text-decoration:underline;
}
.adlistElement:hover {
	background-color:#EBF4FE;
}
.cpt_cb select {
	width:184px;
}

/*Zipcode AutoSuggest*/
.autocomplete-w1 {
	background:url(/img/autocomplete_shadow.png) no-repeat bottom right; position:absolute;	top:0px; left:0px; margin:6px 0 0 6px;
	/* IE6 fix: */_background:none; _margin:1px 0 0 0;
}
.autocomplete {
	border:1px solid #999;background:#FFF;cursor:default;text-align:left;max-height:350px;overflow:auto;margin:-6px 6px 6px -6px;
	/* IE6 specific: */
	_height:350px; _margin:0; _overflow-x:hidden;
}
.autocomplete .selected { background:#FCE0CE; }
.autocomplete div { padding:5px; white-space:nowrap; overflow:hidden; border-top:2px solid #EEE;}
.autocomplete strong { font-weight:bold; }

/*Gallery*/
#li_gallery {
	cursor:default;
	min-height:22px;
}

#li_gallery:hover, #ad_list_container:hover {
	background: #FFF;
}

#li_gallery div{
	float:left;
}
.listing_multiple_images {
        background:url(/img/back_frame_large_thumb.gif) no-repeat scroll right top transparent;
	width:139px;
	height:106px;
	text-align: center;
	margin-right:2px;
}
.listing_single_image {
        background:url(/img/back_frame_large_thumb.gif) no-repeat scroll 0 -106px transparent;
	width:133px;
	height:100px;
	text-align: center;
}
.listing_inner_image_div {
	background-color:#EEE ;
        background-position:center center;
        background-repeat:no-repeat;
	border: 1px solid #EEE ;
        height:97px;
        width:130px;
	/* To be checked on ie*/
	vertical-align: middle;
	line-height:97px;
	display: table-cell !important;
	text-align: center;
	position: relative;
}

.thumbnail_size{
	max-width: 200px;
	max-height: 150px;
}

.gallery_thumbnail_size{
	max-width: 80px;
	max-height: 60px;
}

#listing_facebook_like {
	margin-top: 5px;
	margin-bottom: -8px;
	height: 25px;
}

.car_colors {
	*zoom: 1;
	list-style-type: none;
	margin:6px 0 0 0;
	padding: 0;
	float:right;
}

.car_colors li{
	display: inline-block;
    height: 18px;
    width: 18px;
    margin-left: 2px;
    border: 1px solid #fff4e3;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
	*display:inline;
	*zoom:1;
	padding:1px;
}

li.color_selected {
	border: 1px solid #FF6600;
}

.car_colors li div {
	 cursor: pointer;
    height: 18px;
    width: 18px;
    border-radius: 2px;
    margin: 0;
}

#white div {
	background-color:#FFF;
}

#grey div {
	background-color:#CCC;
}

#red div {
	background-color:#FF0000;
}

#black div {
	background-color:#000;
}

#yellow div {
	background-color:#FFD200;
}

#brown div {
	background-color:#754C24;
}

#green div {
	background-color:#2DB466;
}

#blue div {
	background-color:#199CFF;
}

ul.car_shapes {
	margin: 0;
	padding:0;
	float:left;
}

ul.car_shapes li {
        width: 80px;
        height: 10px;
	cursor: pointer;
        display: block;
        float: left;
        margin: 0 2px 0 0;
        padding: 25px 0 10px 0;
        text-align: center;
        background-repeat: no-repeat;
		border:1px solid #fff4e3;
}

.car_shape_box_black {
    background-image: url('/img/car_shapes.png');
	color: black;
}

.grid_row ul.car_shapes li.car_shape_box_orange {
    background-image:url('/img/car_shapes_orange.png');
	color:#F60;
	border: 1px solid #F60;
}
.grid_row ul.car_shapes li.car_shape_box_orange label{
	color:#F60;
}

ul.car_shapes li label {
        display:block;
        padding-bottom:5px;
}

.car_shapes .car_shape_2 {
	background-position: -16px -8px;
}

.car_shape_3 {
	background-position: -110px -8px;
}

.car_shape_4 {
	background-position: -208px -8px;
}

.car_shape_5 {
	background-position: -309px -8px;
}

.car_shape_6 {
	background-position: -404px -8px;
}

.car_shape_7 {
	background-position: -498px -8px;
}

.car_params,
.car_params_expand {
	position: relative;
}

.car_params h2,
.car_params_expand h2{
	margin-bottom: 5px;
}

.car_params {
	height: 20px;
}

.car_params_expand {
	height: 245px;
	*height: 255px;
	width:100%;
}

.car_params_column {
	float: left;
	width: 185px;
}

.car_params_column ul {
	margin:0;
}

.car_params_column_margin {
	float: left;
	width: 185px;
	margin-top:25px;
}

.asc_list {
	height:203px;
	list-style-type:none;
	padding-left:0;
}

.asc_list li {
	/*height:25px;*/
	margin-bottom:7px;
	font-size:12px;
	width:auto;
}

.grid_row span.car_params_normal_search,
.grid_row span.car_params_advance_search {
	color: #0066D5;
	cursor: pointer;
	display: block;
	height: 16px;
	padding-left: 20px;
	clear:both;
}

.car_params_advance_search {
	background: url("/img/search_open.png") no-repeat;
}

.car_params_normal_search {
	top: 220px;
	background: url("/img/search_close.png") no-repeat;
}

.galleryTabsLeft {
	margin-left:10px;
	margin-bottom:2px;
	margin-top:2px;
	font-size:12px;
	height:15px;
	position: relative;
	float: left;
}

.galleryTabsLeft a {
	margin-right: 0px;
	font-weight: normal;
}

div#galleryTabsRight {
	padding: 0 12px 6px 0;
	font-size:12px;
	height:15px;
	position: relative;
	float: right;
}
.dispblck {
	display:block;
}
.qualitylabel {
	position:relative;
	z-index:2;
}
.bidding_notice{
	font-size:11px;
}
.federauto_iframe {
	border:none;
	height:450px;
	width:650px;
}

#search_suggest_no_results{
	margin-bottom:10px;
}

#save_searches{
	margin-top:1.5em;
	margin-bottom:1.5em;
	width:743px;
	padding:10px;
}

#save_search_text{
	display:inline-block;
	vertical-align:middle;
	margin-left:5px;
}
#save_search_img{
	display:inline-block;
	vertical-align:middle;
}
#hi_media_left_nav{
	padding-top:10px;
}

.grid_row{
	width:100%;
	clear:both;
	overflow: hidden;
	margin-bottom:6px;
}
.grid_row span{
	float:left;
	display:inline-block;
	margin:0 12px 0 0;
	padding:0;
}
.grid_row span.right{
	margin-right:0;
}
.grid_row span.checkbox{
	padding-top:9px;
}
.grid_row label{
	color:#666666;
}
.grid_row span input, .grid_row span select{
	font-family:Verdana,sans-serif;
	font-size:12px;
	width:94%;
	padding:6px;
	margin:0 auto;
	border:1px solid #CCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow:inset 0px 4px 4px 0px #EBEBEB;
       -moz-box-shadow:inset 0px 4px 4px 0px #EBEBEB;
            box-shadow:inset 0px 4px 4px 0px #EBEBEB;
}
.grid_row span input:focus{
	-webkit-box-shadow:none;
       -moz-box-shadow:none;
            box-shadow:none;
}
.grid_row span input.checkbox{
	width:auto;
	margin-right:3px;
	-webkit-box-shadow:none;
       -moz-box-shadow:none;
            box-shadow:none;
	border:0px;
	padding:0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
input.checkbox:checked + label{
	color:#000;
}
.grid_row span select{
	width:100%;
	height:30px;
	background:linear-gradient(to bottom, #ffffff, #f0f0f0);
	-webkit-box-shadow:none;
       -moz-box-shadow:none;
            box-shadow:none;
}
div.safari span select{
	-webkit-appearance: none;
	background:url(/img/list_dropdown_arrows.png) no-repeat #FFF 95%;
}
div.safari span select#sort_by{
	padding-right:24px;
}
.grid_row span select:focus{
	background:linear-gradient(to bottom, #f0f0f0, #ffffff);
}
div.safari span select:focus{
	-webkit-appearance: none;
	background:url(/img/list_dropdown_arrows.png) no-repeat #FFF 95%;
}
.grid_row span select option{
	background:#fff;
}
.grid_row_3 span input{
	padding:10px 12px;
	width:89%;
}
.grid_row_3 span select{
	padding:9px 12px;
	height:37px;
	width:100%;
}
.grid_row_1 span{
	width:100%;
}
.grid_row_3 span{
	width:239px;
}
.grid_row_5 span{
	width:150px;
}

#searchbutton{
	position:absolute;
	bottom:12px;
	right:12px;
	background:url(/img/magnifier.png) no-repeat 12px, linear-gradient(to bottom, #307ad5, #333399);
	padding:6px 18px 6px 36px;
	height:auto;
	width:auto;
	*width:140px;
	border: 1px solid #333399;
	text-align:left;
}

div.featurebox{
	margin:0 0 6px;
	overflow:hidden;
}
ul.asc_list span {
  clear: both;
  float: unset;
  margin: 0 0 0 16px;
  padding: 0;
  width: auto;
}
#car_shape_and_color{
	padding-top:12px;
}
.grid_row_5 span.price_filter{
	width:93px;
}
.grid_row_5 span.price_filter input{
	width:76px;
	padding-bottom:7px;
}
div.searchmain_long{
	min-height:116px;
}
div.searchmain_extra_long{
	min-height:141px;
}
#filters_container{
	margin-bottom:0px;
}
.grid_row input::-webkit-input-placeholder { /* WebKit browsers */
    color:    #666;
}
.grid_row input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #666;
    opacity:  1;
}
.grid_row input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #666;
    opacity:  1;
}
.grid_row input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:	#666;
}
#search_form input#searchbutton:focus{
	border: 1px solid #333399;
}
#search_form input#searchbutton:hover{
	background:url(/img/magnifier.png) no-repeat 12px #333399;
}
ul.asc_list input{
	border:none;
	width:auto;
	margin-right:3px;
	-webkit-box-shadow:none;
       -moz-box-shadow:none;
            box-shadow:none;
	border:0px;
	padding:0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
#moto_brand_cb{
	margin-top:7px;
}
#span_radio_buttons{
	width:240px;
}
span.job_categories{
	width:312px;
}
span.job_types{
	width:239px;
}
#job_types{
	padding-left:1px;
	margin-top:4px;
}
#type_k{
	margin-left:6px;
	margin-top:6px;
}
#job_category{
	margin-bottom:0;
}
#types_radiobutton{
	padding-left:1px;
	margin-top:10px;
	margin-bottom:0;
}
